 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-form-1 {
  height: 1662px;
  --thumb-color: #6f95b8;
  --thumb-hover-color: #94b2cd;
  --track-color: #c0c0c0;
  --track-active-color: #6f95b8;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
}

.u-section-1 .u-line-1 {
  height: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  font-size: 0.625rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 79px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 15px;
}.print-btn{
cursor:pointer;
}